GmagickDraw::setfontstyle
GmagickDraw::setstrokecolor
GmagickDraw
PHP Manual

# GmagickDraw::setfontweight

(PECL gmagick >= Unknown)

GmagickDraw::setfontweight — Sets the font weight

### Description

public GmagickDraw GmagickDraw::setfontweight ( int `$weight` )

Sets the font weight to use when annotating with text.

### Parameters

`weight`

  Font weight (valid range 100-900)

### Return Values

The GmagickDraw object on success

GmagickDraw::setfontstyle
GmagickDraw::setstrokecolor
GmagickDraw
PHP Manual